.header-in-top{margin:0px; padding:0px; float:left; width:100%; background:url(../../../images/home/Theme17/header.png) no-repeat; height:286px; width:100%;}
/*.nav .active {background:url(../../../images/home/Theme17/menu-bg.jpg) repeat-x; color: #fff; }
.nav a:hover{background:url(../../../images/home/Theme17/menu-bg.jpg) repeat-x; color: #fff; }*/
.header-in-top h3 span{background:#0084a4;}
.header-in-bot{ background:#000000;}
.he-input{ border:1px solid #09a8ce;}
.search-but{ color:#000000; background:#09a8ce;}
.search-but:hover{ background:#02c1cd; color:#fff;} 
.latest-blog{ background:#09a8ce;}
.latest-blog li p{ color:#FFFFFF;}
.latest-blog li {border-bottom: 1px solid #33b5bd;}
.watch-how-it-works h2{ color:#727272;}
.watch-how-it-works h2 span{color:#09a8ce;}
.watch-how-it-works h2 a{color:#02b2bd;}
.watch-how-it-works h2 a:hover{ color:#06c4d0;}
.how-it-works p{height:276px;}
.subscribe h2 span {color:#09a8ce;}
.fo-meniu h2{color:#09a8ce;}
.fo-meniu2 h2{color:#09a8ce;}
.newsletter-but{background:#09a8ce; color:#000000;}
.footer-bot-part p a {color:#09a8ce;}
.footer-bot-part span h3 {color:#09a8ce;}
.fo-meniu li a:hover{color:#09a8ce;}
.newsletter-but:hover{ background:#02c1cd; color:#fff;}
.fo-meniu2 li a:hover{color:#09a8ce;}
.footer-bot-part .site-n:hover{color:#09a8ce;}

.simptip-info.simptip-position-top:before{border-top-color: #09a8ce!important;}
.simptip-info.simptip-position-top:after{background-color: #09a8ce!important;}

.logo{width:285px;}
.top-right-part{ width:691px;}
.search-car-top-part p a{color:#000000; background:#09a8ce;}
.search-car-top-part p a:hover{background:#0fbde8; color:#fff;}
.search-car-top-part{background:#000000;}
.search-car-find-date{border:1px solid #09a8ce;}
.top-part{border-bottom:2px solid #0aaad1;}
.main-inner-page h2{color:#09a8ce;}
.bradcram span a{color:#09a8ce;}
.search-car-find-cla {border:1px solid #09a8ce;}
.informaction h1{ background:#09a8ce;}
.singlerow-login-log a{ background:#09a8ce;}
.singlerow-login-log a:hover{ background:#0fbde8;}
label strong{ color:#b6d3ff;}
.singlerow-forgot a{ background:#09a8ce;}
.singlerow-forgot a:hover{ background:#0fbde8;}
.singlerow-login a{ background:#0fbde8;}
.singlerow-login a:hover{ background:#09a8ce;}
.fo-meniu li a{background:url("../../../images/point2.gif") no-repeat scroll left 7px;}
.fo-meniu2 li a{background:url("../../../images/point2.gif") no-repeat scroll left 7px;}
.informaction li a:hover{color:#09a8ce;}
.informaction .active{color:#09a8ce;}
.form span a{ background:#09a8ce;}
.form span a:hover{ background:#0fbde8;}
.contact-left p a{ color:#0fbde8;}
.ride-f li{background:url("../../../images/home/Theme17/ride.jpg") no-repeat;}
.ride-f li:hover{background:url("../../../images/home/Theme17/ride-hover.jpg") no-repeat;}
/*.user-part h2{color:#09a8ce;}
.user-part p a{color:#09a8ce;}
.sub-menu {background:#09a8ce; border:1px solid #ee4d1c;}
.sub-menu li{border-bottom:1px solid #ee4d1c;}*/
.tabs-main{ border-bottom:3px solid #09a8ce;}
.tabs-main ul li a:hover, .tabs-main ul li a.active{background:#09a8ce;}
.dashboard-calling p{color:#09a8ce!important;}
.dashboard-calling h2 span a{color:#09a8ce;}
.dashbord-right-part .about-head{color:#09a8ce;}
.dashbord-left-in h1{ background:#09a8ce;}
.dashbord-left-in li a:hover{color:#09a8ce;}
.dashbord-left-in .active1{color:#09a8ce;}
.main-block span em strong{color:#09a8ce;}
.trip-search-facets h2{color:#FFFFFF; background:#09a8ce;}
.trip-comfort h2 {color:#FFFFFF; background:#09a8ce;}
.trip-photo h2 {color:#FFFFFF; background:#09a8ce;}
.trip-search-sort-right a{color:#FFFFFF; background:#09a8ce;}
.trip-search-sort-right a:hover{background:#0fbde8;}
.sharing-result-box *:hover {background:#cbf5ff;}
.sharing-result-box-right span strong{color:#09a8ce;}
.tabing .active{background:#09a8ce;}
.tabing a:hover{background:#0fbde8;}
.type-of-trip h2{background:#09a8ce; color:#FFFFFF; padding:8px 0 6px 15px;}
.type-of-trip2 h2{background:#09a8ce; color:#FFFFFF; padding:8px 0 6px 15px;}
.type-of-trip3 h2{background:#09a8ce; color:#FFFFFF; padding:8px 0 6px 15px;}
.cont-bot-but{ background:#09a8ce;}
.cont-bot-but:hover{ background:#0fbde8;}
.offer-a-ride h2{background:#09a8ce; color:#FFFFFF; padding:8px 0 6px 15px;}
.offer-a-ride3 h2{background:#09a8ce; color:#FFFFFF; padding:8px 0 6px 15px;}
.cont-bot-but2 {background:#09a8ce;}
.cont-bot-but2:hover{background:#0fbde8;}
.cont-bot-but1{background:#09a8ce;}
.cont-bot-but1:hover{background:#0fbde8;}
.offer-a-ride4 span p a{ color:#09a8ce;}
.singlerow-reg a{background:#09a8ce;}
.singlerow-reg a:hover{background:#0fbde8;}
.faq li h2{color:#09a8ce;}
.tell-u:hover{ background:#09a8ce;}
.profile .sav-but-pro a{background:#09a8ce;}
.profile .sav-but-pro a:hover{background:#0fbde8;}
.wday{ background:#09a8ce;}
.out{ background-color:#fec0ad;}
.outbdday td{ background:#09a8ce !important; color:#FFFFFF;}
.offer-a-ride span p b{ color:#09a8ce;}
.memberpaydtls{ background:#09a8ce!important;}
.apply-btn-loader{background:#09a8ce;}
.apply-btn-loader:hover{background:#0fbde8;}
.mpv span a{color:#09a8ce;}
.mpv1 span strong{color:#09a8ce;}
.notification-save a{background:#09a8ce;}
.notification-save a:hover{background:#0fbde8;}

.aria a{background:#09a8ce;}
.aria a:hover{background:#0fbde8;}
.back1 a{background:#09a8ce;}
.back1 a:hover{background:#0fbde8;}
.pnl-info a{background:#09a8ce;}
.pnl-info a:hover{background:#0fbde8;}
.profile-photo-right span a{color:#09a8ce;}
.profile-photo-left span a{color:#09a8ce;}
.social-sharing-inner p a{color:#09a8ce;}
.messages-details label span{color:#09a8ce;}
.link-dashbord{background:#09a8ce;}
.link-dashbord:hover{background:#0fbde8;}
.my-car-photo a{color:#09a8ce;}
.add-car span a{background:#09a8ce;}
.add-car span a:hover{background:#0fbde8;}
.car-share-preferences label a{background:#09a8ce;}
.car-share-preferences label a:hover{background:#0fbde8;}
.borderClass{ border:2px solid #0fbde8;}
.canbooking{background:#09a8ce;}

.top-title span{ color:#09a8ce;}
.tabs2 a{background:#0aaad1;}
.tabs2 a:hover{background:#0cbde8;}
.tabs2 .active{background:#0cbde8;}
.donateGreenBtn{background:#09a8ce;}
.donateGreenBtn:hover{background:#0fbde8;}
.clint-category .trip-box-right p strong{ color:#09a8ce;}
.booking1 .sav-but-pro1 a{background:#09a8ce;}
.booking1 .sav-but-pro1 a:hover{background:#0fbde8;}
.pbulish-but a{background:#09a8ce;}
.pbulish-but a:hover{background:#0fbde8;}
.right-deta h2 a:hover{ color:#0aaad1;}
.he-input-cal{ border:1px solid #09a8ce;}

.trip-alert-form-container span a{ background:#0aaad1;}

.notifications-bottom-part li a{ color:#0aaad1;}
.verifications-zone p a{ color:#0aaad1;}
.trip-deails .trip-deails-right{font-size:25px;}

.mem-img{ width:92px; height:80px;}